.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: transparent;
}
.title-search-result {
    border-top: 1px solid #d9e2e2;
    background-color: #fff;
    position: absolute;
    top: auto;
    left: 0;
    width: 100%
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .title-search-result {
        width: 100vw;
        max-width: none;
        margin-left: calc(-100vw / 2 + 540px / 2);
        margin-right: calc(-100vw / 2 + 540px / 2)
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .title-search-result {
        width: 100vw;
        max-width: none;
        margin-left: calc(-100vw / 2 + 720px / 2);
        margin-right: calc(-100vw / 2 + 720px / 2)
    }
}

@media (min-width: 992px) {
    .title-search-result {
        left: 0;
        width: 100%
    }
}

.title-search-result .container {
    height: auto
}

@media (min-width: 992px) {
    .title-search-result .container {
        padding: 2rem 15px
    }
}

.title-search-result .h6 {
    margin-bottom: .5rem
}

.title-search-result .h6 {
    font-size: 17px
}

@media screen and (min-width: 320px) {
    .title-search-result .h6 {
        font-size: calc(17px + 8 * ((100vw - 320px) / 1040))
    }
}

@media screen and (min-width: 1360px) {
    .title-search-result .h6 {
        font-size: 25px
    }
}

@media (min-width: 992px) {
    .title-search-result .h6 {
        margin-bottom: 1rem
    }
}

.title-search-result ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    padding: 0 0 1rem;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none
}

.title-search-result ul::-webkit-scrollbar {
    display: none;
    width: 0 !important
}

@media (min-width: 992px) {
    .title-search-result ul {
        flex-direction: column;
        overflow: inherit;
        padding-bottom: 0;
        white-space: normal
    }
}

.title-search-result ul li:not(:last-child) {
    margin-right: 1.5rem
}

@media (min-width: 992px) {
    .title-search-result ul li:not(:last-child) {
        margin-right: 0;
        margin-bottom: .75rem
    }
}

.title-search-result ul li a {
    color: rgba(2, 58, 58, 0.75);
    font-weight: 400;
    line-height: 1.2;
    display: inline-block
}

.title-search-result ul li a {
    font-size: 15px
}

@media screen and (min-width: 320px) {
    .title-search-result ul li a {
        font-size: calc(15px + 1 * ((100vw - 320px) / 1040))
    }
}

@media screen and (min-width: 1360px) {
    .title-search-result ul li a {
        font-size: 16px
    }
}

.title-search-result ul li a b {
    color: #023a3a;
    transition: color 200ms linear
}

.title-search-result ul li a:hover {
    color: #99c943
}

.title-search-result ul li a:hover b {
    color: #99c943
}

.title-search-result .d-flex {
    flex-direction: column
}

@media (min-width: 992px) {
    .title-search-result .d-flex {
        flex-direction: row
    }
}

.title-search-result .category {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    border-bottom: 2px solid #d9e2e2;
    padding-top: 1rem
}

@media (min-width: 992px) {
    .title-search-result .category {
        flex: 0 0 25%;
        max-width: 25%;
        padding: 1.5rem 2rem 1.5rem 0;
        border-bottom: none;
        border-right: 2px solid #d9e2e2;
        margin-bottom: 0;
        margin-right: 2rem
    }
}

@media (min-width: 1200px) {
    .title-search-result .category {
        padding: 1.5rem 3rem 1.5rem 0;
        margin-right: 3rem
    }
}

@media (min-width: 1400px) {
    .title-search-result .category {
        flex: 0 0 20%;
        max-width: 20%
    }
}

.title-search-result .category + .product {
    padding-top: 0
}

.title-search-result .scroll {
    overflow-y: auto;
    height: auto;
    max-height: 220px;
    padding-right: .5rem;
    margin-bottom: 1.5rem
}

@media (min-width: 375px) {
    .title-search-result .scroll {
        max-height: 300px
    }
}

@media (min-width: 414px) {
    .title-search-result .scroll {
        max-height: 375px
    }
}

@media (min-width: 768px) {
    .title-search-result .scroll {
        max-height: 470px
    }
}

@media (min-width: 992px) {
    .title-search-result .scroll {
        max-height: 240px
    }
}

@media (min-width: 1400px) {
    .title-search-result .scroll {
        max-height: 370px
    }
}

.title-search-result .scroll::-webkit-scrollbar {
    width: 2px
}

.title-search-result .scroll::-webkit-scrollbar-track {
    background-color: rgba(2, 58, 58, 0.15)
}

.title-search-result .scroll::-webkit-scrollbar-thumb {
    background-color: rgba(2, 58, 58, 0.5)
}

.title-search-result .product {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
    padding-top: 1rem
}

@media (min-width: 992px) {
    .title-search-result .product {
        padding: 1.5rem 0 1.5rem
    }
}

@media (min-width: 1200px) {
    .title-search-result .product {
        padding: 1.5rem 0 1.5rem
    }
}

.title-search-result .product .h6 {
    margin-bottom: 1rem
}

.title-search-result .view_all {
    line-height: 1;
    margin: 0 -23px;
    text-align: center
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .title-search-result .view_all {
        width: 100vw;
        margin-left: calc(-100vw / 2 + 510px / 2);
        margin-right: calc(-100vw / 2 + 510px / 2)
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .title-search-result .view_all {
        width: 100vw;
        margin-left: calc(-100vw / 2 + 690px / 2);
        margin-right: calc(-100vw / 2 + 690px / 2)
    }
}

@media (min-width: 992px) {
    .title-search-result .view_all {
        margin: 0;
        text-align: left
    }
}

.title-search-result .view_all a {
    background-color: rgba(2, 58, 58, 0.05);
    font-weight: 700;
    color: #fd5030;
    display: block;
    padding: .75rem
}

@media (min-width: 992px) {
    .title-search-result .view_all a {
        background-color: transparent;
        padding: 0;
        position: relative;
        display: inline-block !important;
        line-height: 1.5;
        color: var(--bra-orange);
        transition: all 200ms linear
    }

    .title-search-result .view_all a::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: currentColor;
        transition: transform 200ms linear;
        transform: scale(0);
        transform-origin: right
    }

    .title-search-result .view_all a:hover {
        color: #fd5030
    }

    .title-search-result .view_all a:hover::before {
        transform: scale(1);
        transform-origin: left
    }
}

.title-search-result .grid {
    --gapSize: 1rem;
    display: grid;
    grid-template-columns:repeat(1, minmax(100%, 1fr));
    grid-auto-rows: minmax(auto, auto);
    grid-column-gap: var(--gapSize);
    grid-row-gap: var(--gapSize)
}

@media (min-width: 768px) {
    .title-search-result .grid {
        grid-template-columns:repeat(2, minmax(33.3333333%, 1fr))
    }
}

@media (min-width: 1400px) {
    .title-search-result .grid {
        grid-template-columns:repeat(3, minmax(20%, 1fr))
    }
}

.title-search-result .ks_ProductItem {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    box-shadow: inset 0 0 0 1px rgba(2, 58, 58, 0.15);
    padding: 1rem;
    position: relative;
}

.title-search-result .ks_ProductItem figure {
    flex: 0 0 70px;
    max-width: 70px
}

.title-search-result .ks_ProductItem .caption {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
    padding: 0 1rem
}

.title-search-result .ks_ProductItem .caption .h3 {
    margin-bottom: .5rem;
    font-weight: 400
}

.title-search-result .ks_ProductItem .caption .h3 {
    font-size: 14px
}

@media screen and (min-width: 320px) {
    .title-search-result .ks_ProductItem .caption .h3 {
        font-size: calc(14px + 2 * ((100vw - 320px) / 1040))
    }
}

@media screen and (min-width: 1360px) {
    .title-search-result .ks_ProductItem .caption .h3 {
        font-size: 16px
    }
}

.title-search-result .ks_ProductItem .price {
    margin-bottom: 0;
    white-space: nowrap
}

.title-search-result .ks_ProductItem .price .priceCurrent {
    font-size: 16px
}

@media screen and (min-width: 320px) {
    .title-search-result .ks_ProductItem .price .priceCurrent {
        font-size: calc(16px + 3 * ((100vw - 320px) / 1040))
    }
}

@media screen and (min-width: 1360px) {
    .title-search-result .ks_ProductItem .price .priceCurrent {
        font-size: 19px
    }
}

.title-search-result .ks_ProductItem .price .priceOld {
    font-size: 13px
}

@media screen and (min-width: 320px) {
    .title-search-result .ks_ProductItem .price .priceOld {
        font-size: calc(13px + 2 * ((100vw - 320px) / 1040))
    }
}

@media screen and (min-width: 1360px) {
    .title-search-result .ks_ProductItem .price .priceOld {
        font-size: 15px
    }
}